/* CSS Document */

body {
background-color: #003366; margin-top: 0px; margin-left:0px;
}

a:link {
font-size: 12px; text-decoration:none; color:#000066;
}
a:visited {
text-decoration: none; font-size:12px; color:#000066;
}
a:hover{text-decoration:underline color:#000066;
}
a:active {color:#663333; text-decoration: none;}

body {
width: 780px; margin: auto; padding: 0px; padding-top: 25px; background-color: #003366; color: #333;;
line-height: 115%; font-family: Verdana, Arial, Helvetica, sans-serif;
}

#container #header {
padding: 0;
margin: 0;
background: url(images/topBanner.jpg) no-repeat;
height: 130px;
width: 780px;
border-bottom: 2px solid #4972A6;
}

#leftnav
{

float: left;
width: 130px;
margin: 0;
padding: 1em;
font-size: 12px;
}

#content
{
margin-left: 188px;
margin-top:0px;
border-left: 1px solid #CC9900;
padding: .5em;
max-width: 600px;
font-size:12px;
color:#000000;
}

h2 
{ margin: 0 0 .5em 0; 
color: #CC9900; 
font-size: 16px;
font-family: Verdana, Arial, Helvetica, sans-serif;} 

h3
{ margin: 0 0 .5em 0; 
color: #003366; 
font-size: 14px;
padding-top: 2em;
font-family: Verdana, Arial, Helvetica, sans-serif;} 

h5{font-size:9px; color:#003399;}
p{font-size: 12px;
line-height: 1.5;}
#content .img {padding: 0 10px 0 0;}

/*Homepage   */
#containerhome{
width: 780px; margin: 0px; padding: 0px; background-color: #fff; color: #333; border: 2px solid #4972A6;
line-height: 115%; font-family: Verdana, Arial, Helvetica, sans-serif;
}
#contenthome
{
margin-left: 200px;
border-left: 1px dashed #003366;
padding: 0px;
max-width: 600px;
font-size:12px;
color:#000000;

}

.offlinkshome{padding: 23px; }


#footer
{
clear: both;
margin: 0;
color: #003333;
background-color: #cccccc;
border: 1px solid #4972A6;
text-align: center;
font-size: 11px;
width: 780px;
font-weight: bold;
font-family:"Times New Roman", Times, serif;
padding: 5px 0px 5px 0px;
}

td.menuhome
{font-size: 11px; float: left; padding: 2px;  voice-family: "\"}\""; voice-family: inherit; width: 200px; margin-left: 0px; }
td.menuhome ul{margin: 0; padding: 0px; list-style-type: circle;}
td.menuhome li {margin: 0 0 3px 3px;}
td.menuhome a {padding-left: 2px; text-decoration: none; font-size: 12px; font-size: 11px; color: #000066;}
td.menuhome a:hover { text-decoration: underline;}

/*Navigation menu styles for sub pages */
#Menu {font-size: 12px; float: left; padding: 2px; line-height: 18px; voice-family: "\"}\""; voice-family:inherit; width: 185px;}
#Menu ul{margin: 0; padding: 0;list-style-type: none;}
#Menu li {margin: 0 0 0 0;}
#Menu a { color: green; padding-left: 2px; text-decoration: none; font-size:12px;}
#Menu a:vistied {color: #CC9900; font-weight: bold;}
#Menu a:hover {background-color: #fff; color: #CC9900;}


table.topnav td a:link {
        color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
table.topnav td a:visited {
	text-decoration: none;
	color: #ffffff;
}




/***** Start News Feature ****/
#newsfeature{border: 1px dashed #036; background-color:#ddd; width: 500px; margin-left: 20px; margin-top: 15px; margin-bottom: 25px;}
#newsfeature h2{color: #cc9900; font-size:11px; margin-left: 5px; margin-top:2px;}
#newsfeature a {color: #cc9900;}
#newsfeature a:hover{color: red;}
#newsfeature p{margin: 0px 5px 10px 10px;}
/*End News Feature*/

#homemiddle ul a
{
	
	color:#4972A6;
	font-size:10px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	}

#homemiddle li{margin-left: 5px; list-style-type:disc; color:#4972A6;}